@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 561px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 6px;
}

#ppamphletu3847
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#pamphletu3847
{
	z-index: 47;
	width: 0.01px;
	height: 37px;
	padding-bottom: 206px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3861
{
	z-index: 48;
	width: 46px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#u3863
{
	width: 373px;
	height: 57px;
	top: -22px;
	left: -28px;
}

.ie #u3863
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3863:hover
{
	margin: 0px;
}

.ie #u3863:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3863.PamphletThumbSelected
{
	margin: 0px;
}

.ie #u3863.PamphletThumbSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3864
{
	width: 368px;
	padding-bottom: 21px;
	top: -22px;
	left: -29px;
}

#u3864:hover
{
	margin: 0px;
}

#u3864.PamphletThumbSelected
{
	margin: 0px;
}

#u3983-4
{
	z-index: 51;
	width: 46px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 29px;
}

#u3864:hover #u3983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u3864.PamphletThumbSelected #u3983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u3852popup
{
	z-index: 55;
}

#u3852
{
	width: 378px;
	top: 57px;
}

#u3854
{
	z-index: 56;
	width: 378px;
	height: 186px;
	margin-right: -10000px;
}

#u3855
{
	z-index: 57;
	width: 378px;
	height: 186px;
	margin-right: -10000px;
}

#menuu3872
{
	z-index: 58;
	width: 135px;
	margin-right: -10000px;
	left: 8px;
}

#u3887
{
	width: 135px;
}

#u3890
{
	width: 135px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u3892-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3920
{
	width: 135px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u3922-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3895
{
	width: 135px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u3897-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3883
{
	width: 135px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u3884-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3917,#u3894,#u3880,#u3873
{
	width: 135px;
	margin-top: 2px;
}

#u3876
{
	width: 135px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u3890.MuseMenuActive,#u3920.MuseMenuActive,#u3895.MuseMenuActive,#u3883.MuseMenuActive,#u3876.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3878-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3890.MuseMenuActive #u3892-4,#u3920.MuseMenuActive #u3922-4,#u3895.MuseMenuActive #u3897-4,#u3883.MuseMenuActive #u3884-4,#u3876.MuseMenuActive #u3878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3246
{
	z-index: 41;
	width: 112px;
	margin-right: -10000px;
	left: 254px;
}

#pamphletu3605
{
	z-index: 2;
	width: 0.01px;
	height: 161px;
	top: -184px;
	margin-bottom: -161px;
	position: relative;
}

#u3619
{
	z-index: 3;
	width: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 168px;
}

#u3621
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DEDEDE;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3621:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3632
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DEDEDE;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 12px;
}

#u3632:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3634
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DEDEDE;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 24px;
}

#u3634:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3636
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DEDEDE;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 36px;
}

#u3636:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3621.PamphletThumbSelected,#u3632.PamphletThumbSelected,#u3634.PamphletThumbSelected,#u3636.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #736357;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3610
{
	position: absolute;
	width: 380px;
}

#u3610popup
{
	z-index: 8;
}

#u3612
{
	z-index: 9;
	width: 380px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3638
{
	z-index: 10;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3633
{
	z-index: 12;
	width: 380px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3644
{
	z-index: 13;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3635
{
	z-index: 15;
	width: 380px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3650
{
	z-index: 16;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3637
{
	z-index: 18;
	width: 380px;
	height: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3656
{
	z-index: 19;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3662-4
{
	z-index: 21;
	width: 343px;
	min-height: 64px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 18px;
	position: relative;
}

#ppu3666
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 28px;
	position: relative;
}

#pu3666
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u3666
{
	z-index: 27;
	width: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3670-7
{
	z-index: 29;
	width: 104px;
	min-height: 21px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u3670
{
	font-weight: bold;
}

#u3663
{
	z-index: 25;
	width: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3669-5
{
	z-index: 36;
	width: 90px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u3669-2
{
	font-size: 10px;
}

#u3669-3
{
	font-size: 12px;
}

#u3684-4
{
	z-index: 43;
	width: 237px;
	min-height: 20px;
	margin-left: 72px;
	margin-top: 55px;
}

#u4310-4
{
	z-index: 89;
	width: 54px;
	min-height: 2px;
	margin-left: 314px;
}

#page .verticalspacer
{
	clear: both;
}

